body {
background-color: #000000;
margin: 0px 0px 0px 0px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}

td { 
	color: #FFF;
}

a:active {
	font-color: #ff0000;
}

a:visited {
	font-color: #dadada;
}


.description {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}


img {
border: 0px;
}

/* border color for the thumbs */
img.thumb {
border-color: #dadada;
border-style:solid;
border-width: 1px;
padding: 3px;
}



/* border - outter color */
#mainContainer {
background-image: url(../tablebg.jpg);
background-color: #FFFFFF;
width: 984px;
padding: 2px;
}
/* border inner color */
#container-inner {
background-color: #3f3f3f;
width: 900px;
padding: 1px;
}


/*****************************************************
 name and description area
 ****************************************************/
 
 /* name title bg */
.name_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../name_bg.gif);
	font-size: 28px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px 0px 35px 5px;
	}	

.name_sm {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px;
}
	
/* description shade bg */
.desc_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../desc_bg.gif);
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
	border-bottom: 1px solid #000000;
	}	

/* download and join link */
.biglink, .biglink2, .biglink2 a, .big_txt, .biglink a, .biglink a:visited {
font-size: 16px;
font-weight: bold;
color: #3f3f3f;
padding: 10px;

}

.biglink a:hover {
color: #dadada;
}
	
/* shade only bg for the thumb spot */
.shade_bg1 {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../desc_bg.gif);
	background-color: #FFFFFF;
	padding: 5px;
	}



.shade_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../desc_bg.gif);
	padding: 5px;
	}		
